Installing Mods via Installer/Patcher (Xenoverse 2 v1.06.01)

Xenoverse 2 Mods Forums Xenoverse 2 Help Installing Mods via Installer/Patcher (Xenoverse 2 v1.06.01)

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #235859
    luke_aa666
    Participant

    I haven’t played Xenoverse 2 for awhile;
    I remember an update messed up with the Patcher at some point around the release of DLC2 or 3; as such, none of the mods I have work anymore;
    is there a new version of the Installer/Patcher compatible with v1.0.6.01 that I missed (as I can’t find any, anywhere) or do I have to install the mods another way or … what exactly [do I have to]/[can I] do?

    #235916
    Gurlok
    Participant

    I put away XV2 shortly after dlc 1 came. I picked it again 2 weeks ago, and what i got to know was the new XV2inst and pacher which are working fine. Just pick the latest xv2patcher and xv2inst from here: http://animegamemods.freeforums.net/board/102/tools, unistall all of your mods and reinstall them again, and see if this fixes your issues.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.